var BOOTFLOW_GUIDE =
[
    [ "Introduction", "BOOTFLOW_GUIDE.html#autotoc_md80", null ],
    [ "Additional References", "BOOTFLOW_GUIDE.html#autotoc_md81", null ],
    [ "Preparing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md82", null ],
    [ "Flashing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md83", null ],
    [ "Booting the application", "BOOTFLOW_GUIDE.html#autotoc_md84", [
      [ "ROM Boot", "BOOTFLOW_GUIDE.html#autotoc_md85", null ],
      [ "SBL Boot", "BOOTFLOW_GUIDE.html#autotoc_md86", null ]
    ] ],
    [ "Secondary Bootloaders", "BOOTFLOW_GUIDE.html#autotoc_md87", [
      [ "SBL NULL", "BOOTFLOW_GUIDE.html#autotoc_md88", null ],
      [ "SBL UART", "BOOTFLOW_GUIDE.html#autotoc_md89", null ],
      [ "SBL OSPI LINUX", "BOOTFLOW_GUIDE.html#autotoc_md90", null ],
      [ "SBL EMMC LINUX", "BOOTFLOW_GUIDE.html#autotoc_md91", null ],
      [ "Preparing the SBL for boot", "BOOTFLOW_GUIDE.html#autotoc_md92", null ]
    ] ],
    [ "SBL Booting Linux From OSPI", "SBL_BOOTING_LINUX_OSPI.html", [
      [ "Introduction", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md166", null ],
      [ "Bootflow for SBL booting linux from OSPI", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md167", null ],
      [ "OSPI memory layout for SBL booting Linux from OSPI", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md168", null ],
      [ "SD card Partitioning", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md169", null ],
      [ "See Also", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md170", null ]
    ] ],
    [ "SBL Booting Linux From eMMC", "SBL_BOOTING_LINUX_EMMC.html", [
      [ "Introduction", "SBL_BOOTING_LINUX_EMMC.html#autotoc_md162", null ],
      [ "Bootflow for SBL booting linux from eMMC", "SBL_BOOTING_LINUX_EMMC.html#autotoc_md163", null ],
      [ "EMMC Partitioning", "SBL_BOOTING_LINUX_EMMC.html#autotoc_md164", null ],
      [ "See Also", "SBL_BOOTING_LINUX_EMMC.html#autotoc_md165", null ]
    ] ],
    [ "SBL Booting Linux From SD CARD", "SBL_BOOTING_LINUX_SD_CARD.html", [
      [ "Introduction", "SBL_BOOTING_LINUX_SD_CARD.html#autotoc_md171", null ],
      [ "Bootflow for SBL booting linux from SD Card", "SBL_BOOTING_LINUX_SD_CARD.html#autotoc_md172", null ],
      [ "SD Card Partitioning", "SBL_BOOTING_LINUX_SD_CARD.html#autotoc_md173", null ],
      [ "See Also", "SBL_BOOTING_LINUX_SD_CARD.html#autotoc_md174", null ]
    ] ]
];