var KERNEL_DPL_PAGE =
[
    [ "Introduction", "KERNEL_DPL_PAGE.html#autotoc_md308", null ],
    [ "HW Interrupts", "KERNEL_DPL_HWI_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_HWI_PAGE.html#autotoc_md268", null ],
      [ "Features NOT Supported", "KERNEL_DPL_HWI_PAGE.html#autotoc_md269", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_HWI_PAGE.html#autotoc_md270", null ],
      [ "Example Usage", "KERNEL_DPL_HWI_PAGE.html#autotoc_md271", null ],
      [ "API", "KERNEL_DPL_HWI_PAGE.html#autotoc_md272", null ]
    ] ],
    [ "Semaphore", "KERNEL_DPL_SEMAPHORE_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md263", null ],
      [ "Features NOT Supported", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md264", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md265", null ],
      [ "Example Usage", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md266", null ],
      [ "API", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md267", null ]
    ] ],
    [ "Task", "KERNEL_DPL_TASK_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_TASK_PAGE.html#autotoc_md288", null ],
      [ "Features NOT Supported", "KERNEL_DPL_TASK_PAGE.html#autotoc_md289", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_TASK_PAGE.html#autotoc_md290", null ],
      [ "Example Usage", "KERNEL_DPL_TASK_PAGE.html#autotoc_md291", null ],
      [ "API", "KERNEL_DPL_TASK_PAGE.html#autotoc_md292", null ]
    ] ],
    [ "Clock", "KERNEL_DPL_CLOCK_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md249", null ],
      [ "Features NOT Supported", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md250", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md251", null ],
      [ "Example Usage", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md252", null ],
      [ "API", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md253", null ]
    ] ],
    [ "Cycle Counter", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md283", null ],
      [ "Features NOT Supported", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md284", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md285", null ],
      [ "Example Usage", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md286", null ],
      [ "API", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md287", null ]
    ] ],
    [ "Queue", "KERNEL_DPL_QUEUE_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md293", null ],
      [ "Features NOT Supported", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md294", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md295", null ],
      [ "Example Usage", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md296", null ],
      [ "API", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md297", null ]
    ] ],
    [ "Cache", "KERNEL_DPL_CACHE_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_CACHE_PAGE.html#autotoc_md239", null ],
      [ "Features NOT Supported", "KERNEL_DPL_CACHE_PAGE.html#autotoc_md240", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_CACHE_PAGE.html#autotoc_md241", null ],
      [ "Example Usage", "KERNEL_DPL_CACHE_PAGE.html#autotoc_md242", null ],
      [ "API", "KERNEL_DPL_CACHE_PAGE.html#autotoc_md243", null ]
    ] ],
    [ "CPUID for ARMv7 (ARM R5)", "KERNEL_DPL_CPUID_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_CPUID_PAGE.html#autotoc_md244", null ],
      [ "Features NOT Supported", "KERNEL_DPL_CPUID_PAGE.html#autotoc_md245", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_CPUID_PAGE.html#autotoc_md246", null ],
      [ "Example Usage", "KERNEL_DPL_CPUID_PAGE.html#autotoc_md247", null ],
      [ "API", "KERNEL_DPL_CPUID_PAGE.html#autotoc_md248", null ]
    ] ],
    [ "MPU for ARMv7 (ARM R5, ARM M4)", "KERNEL_DPL_MPU_ARMV7_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_MPU_ARMV7_PAGE.html#autotoc_md309", null ],
      [ "Features NOT Supported", "KERNEL_DPL_MPU_ARMV7_PAGE.html#autotoc_md310", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_MPU_ARMV7_PAGE.html#autotoc_md311", null ],
      [ "Example Usage", "KERNEL_DPL_MPU_ARMV7_PAGE.html#autotoc_md312", null ],
      [ "API", "KERNEL_DPL_MPU_ARMV7_PAGE.html#autotoc_md313", null ]
    ] ],
    [ "Region based Address Translate", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html#autotoc_md278", null ],
      [ "Features NOT Supported", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html#autotoc_md279", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html#autotoc_md280", null ],
      [ "Example Usage", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html#autotoc_md281", null ],
      [ "API", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html#autotoc_md282", null ]
    ] ],
    [ "Heap", "KERNEL_DPL_HEAP_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md273", null ],
      [ "Features NOT Supported", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md274", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md275", null ],
      [ "Example Usage", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md276", null ],
      [ "API", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md277", null ]
    ] ],
    [ "Debug", "KERNEL_DPL_DEBUG_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md254", null ],
      [ "Features NOT Supported", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md255", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md256", [
        [ "Shared memory logging", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md257", null ],
        [ "UART logging", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md258", null ],
        [ "Memory logging", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md259", null ],
        [ "Other guidelines", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md260", null ]
      ] ],
      [ "Example Usage", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md261", null ],
      [ "API", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md262", null ]
    ] ],
    [ "Event", "KERNEL_DPL_EVENT_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md303", null ],
      [ "Features NOT Supported", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md304", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md305", null ],
      [ "Example Usage", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md306", null ],
      [ "API", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md307", null ]
    ] ],
    [ "Timer", "KERNEL_DPL_TIMER_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md298", null ],
      [ "Features NOT Supported", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md299", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md300", null ],
      [ "Example Usage", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md301", null ],
      [ "API", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md302", null ]
    ] ]
];