var DEVELOPER_GUIDES =
[
    [ "Installing SDK at non-default location", "INSTALL_NON_DEFAULT.html", [
      [ "Introduction", "INSTALL_NON_DEFAULT.html#autotoc_md118", null ],
      [ "SDK Installation", "INSTALL_NON_DEFAULT.html#autotoc_md119", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md120", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md121", null ]
      ] ],
      [ "SysConfig Installation", "INSTALL_NON_DEFAULT.html#autotoc_md122", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md123", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md124", null ]
      ] ],
      [ "TI CLANG Compiler Toolchain Installation", "INSTALL_NON_DEFAULT.html#autotoc_md125", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md126", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md127", null ]
      ] ],
      [ "CCS Installation", "INSTALL_NON_DEFAULT.html#autotoc_md128", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md129", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md130", null ]
      ] ],
      [ "Other Tools", "INSTALL_NON_DEFAULT.html#autotoc_md131", null ]
    ] ],
    [ "Understanding inter-processor communication (IPC)", "IPC_GUIDE.html", [
      [ "Introduction", "IPC_GUIDE.html#autotoc_md132", null ],
      [ "Additional References", "IPC_GUIDE.html#autotoc_md133", null ],
      [ "IPC SW Architecture", "IPC_GUIDE.html#autotoc_md134", [
        [ "IPC Notify and IPC RP Message", "IPC_GUIDE.html#autotoc_md135", null ],
        [ "When using Linux", "IPC_GUIDE.html#autotoc_md136", null ],
        [ "Important usage points", "IPC_GUIDE.html#autotoc_md137", null ],
        [ "IPC design pattern", "IPC_GUIDE.html#autotoc_md138", null ]
      ] ],
      [ "Enabling IPC in applications", "IPC_GUIDE.html#autotoc_md139", [
        [ "Enable IPC in SysConfig", "IPC_GUIDE.html#autotoc_md140", null ],
        [ "Update linker command file", "IPC_GUIDE.html#autotoc_md141", null ],
        [ "Update MMU/MPU for the CPU", "IPC_GUIDE.html#autotoc_md142", null ],
        [ "Sync with CPUs", "IPC_GUIDE.html#autotoc_md143", null ],
        [ "Start using the APIs", "IPC_GUIDE.html#autotoc_md144", null ]
      ] ]
    ] ],
    [ "Understanding the bootflow and bootloaders", "BOOTFLOW_GUIDE.html", "BOOTFLOW_GUIDE" ],
    [ "Using SDK with CCS Projects", "CCS_PROJECTS_PAGE.html", [
      [ "Introduction", "CCS_PROJECTS_PAGE.html#autotoc_md93", null ],
      [ "CCS Projectspec and CCS Projects", "CCS_PROJECTS_PAGE.html#autotoc_md94", null ],
      [ "Import a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md95", null ],
      [ "Browse a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md96", null ],
      [ "Build a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md97", null ],
      [ "Build System Projects in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md98", null ],
      [ "Delete a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md99", null ]
    ] ],
    [ "Graceful shutdown of remote cores from Linux", "GRACEFUL_REMOTECORE_SHUTDOWN.html", [
      [ "Introduction", "GRACEFUL_REMOTECORE_SHUTDOWN.html#autotoc_md116", null ],
      [ "Implementing graceful shutdown on remotecore", "GRACEFUL_REMOTECORE_SHUTDOWN.html#autotoc_md117", null ]
    ] ],
    [ "Using SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html", [
      [ "Introduction", "MAKEFILE_BUILD_PAGE.html#autotoc_md147", null ],
      [ "Enabling \"make\" in Windows", "MAKEFILE_BUILD_PAGE.html#autotoc_md148", null ],
      [ "Building Libraries with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md149", null ],
      [ "Building examples with makefiles", "MAKEFILE_BUILD_PAGE.html#MAKEFILE_EXAMPLE_BUILD", null ],
      [ "Building System Examples with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md150", null ],
      [ "Building the Whole SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md151", null ],
      [ "Load and Run Executables Built with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md152", null ],
      [ "Tips and Tricks when working with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md153", null ]
    ] ],
    [ "Using SDK with Real-time Object View (ROV)", "ROV_INTRO_PAGE.html", [
      [ "Introduction", "ROV_INTRO_PAGE.html#autotoc_md106", null ],
      [ "Features Supported", "ROV_INTRO_PAGE.html#autotoc_md107", null ],
      [ "Features NOT Supported", "ROV_INTRO_PAGE.html#autotoc_md108", null ],
      [ "Using ROV with SDK examples", "ROV_INTRO_PAGE.html#autotoc_md109", null ],
      [ "Enabling ROV in your project", "ROV_INTRO_PAGE.html#autotoc_md110", null ],
      [ "Enabling ROV with makefile", "ROV_INTRO_PAGE.html#autotoc_md111", null ],
      [ "Important Usage Guidelines", "ROV_INTRO_PAGE.html#autotoc_md112", null ]
    ] ],
    [ "Using SDK with SysConfig", "SYSCONFIG_INTRO_PAGE.html", [
      [ "Introduction", "SYSCONFIG_INTRO_PAGE.html#autotoc_md175", [
        [ "SysConfig Features used in the SDK", "SYSCONFIG_INTRO_PAGE.html#autotoc_md176", null ]
      ] ],
      [ "Opening SysConfig GUI from CCS", "SYSCONFIG_INTRO_PAGE.html#autotoc_md177", null ],
      [ "Opening SysConfig GUI from command line and makefiles", "SYSCONFIG_INTRO_PAGE.html#autotoc_md178", null ],
      [ "Using the SysConfig GUI", "SYSCONFIG_INTRO_PAGE.html#autotoc_md179", null ],
      [ "Generating Files using SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md180", null ],
      [ "Understanding Generated Files", "SYSCONFIG_INTRO_PAGE.html#autotoc_md181", null ],
      [ "Tips and Tricks for SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md182", null ]
    ] ],
    [ "Using SDK with TI Resource Explorer", "TIREX_INTRO_PAGE.html", [
      [ "Introduction", "TIREX_INTRO_PAGE.html#autotoc_md183", null ],
      [ "Using TI Resource Explorer from Browser", "TIREX_INTRO_PAGE.html#TIREX_BROWSER_USAGE", null ],
      [ "Using TI Resource Explorer from Desktop CCS", "TIREX_INTRO_PAGE.html#autotoc_md184", null ]
    ] ],
    [ "Using MCU+SDK with CCS Cloud", "CCS_CLOUD_INTRO_PAGE.html", [
      [ "Introduction", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md100", null ],
      [ "Importing an example project to CCS Cloud", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md101", null ],
      [ "Building an example project", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md102", null ],
      [ "Running an example on the EVM/LaunchPad connected to the PC", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md103", null ],
      [ "Debugging the example", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md104", null ],
      [ "Example Logs", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md105", null ]
    ] ],
    [ "Modifying resource allocation", "RESOURCE_ALLOCATION_GUIDE.html", [
      [ "Introduction", "RESOURCE_ALLOCATION_GUIDE.html#autotoc_md159", null ],
      [ "Changing a particular resource", "RESOURCE_ALLOCATION_GUIDE.html#autotoc_md160", null ],
      [ "Rebuilding the board configuration", "RESOURCE_ALLOCATION_GUIDE.html#autotoc_md161", null ]
    ] ],
    [ "Accessing main and wakeup domain peripherals from MCU domain", "MAIN_DOMAIN_PERIPHERAL_FROM_MCU.html", [
      [ "Introduction", "MAIN_DOMAIN_PERIPHERAL_FROM_MCU.html#autotoc_md145", null ],
      [ "Summary of steps needed to access main/wakeup domain peripheral", "MAIN_DOMAIN_PERIPHERAL_FROM_MCU.html#autotoc_md146", null ]
    ] ],
    [ "Developing applications on  Device Manager/Wake-up R5 core", "DEVELOP_AND_DEBUG_DMR5.html", [
      [ "Introduction", "DEVELOP_AND_DEBUG_DMR5.html#autotoc_md113", null ],
      [ "Build and load DMR5 examples", "DEVELOP_AND_DEBUG_DMR5.html#autotoc_md114", null ],
      [ "Debugging an application on DMR5 core", "DEVELOP_AND_DEBUG_DMR5.html#autotoc_md115", null ],
      [ "Disabling low power mode", "DEVELOP_AND_DEBUG_DMR5.html#DISABLE_LPM", null ]
    ] ],
    [ "MCU Reset Isolation", "MCU_RESET_ISOLATION.html", [
      [ "MCU Domain Reset Isolation: Introduction", "MCU_RESET_ISOLATION.html#autotoc_md154", null ],
      [ "Reset Isolation: Developing a reset isolated safety application", "MCU_RESET_ISOLATION.html#autotoc_md155", [
        [ "MCU Domain", "MCU_RESET_ISOLATION.html#autotoc_md156", null ],
        [ "MAIN domain", "MCU_RESET_ISOLATION.html#autotoc_md157", null ],
        [ "System Firmware & Board config", "MCU_RESET_ISOLATION.html#autotoc_md158", null ]
      ] ]
    ] ]
];