var DRIVERS_PAGE =
[
    [ "Introduction", "DRIVERS_PAGE.html#autotoc_md314", null ],
    [ "BOOTLOADER", "DRIVERS_BOOTLOADER_PAGE.html", [
      [ "Features Supported", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md315", null ],
      [ "SysConfig Features", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md316", null ],
      [ "Features not Supported", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md317", null ],
      [ "R5 Dual Core Support", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md318", null ],
      [ "Example Usage", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md319", null ],
      [ "API", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md320", null ]
    ] ],
    [ "DDR", "DRIVERS_DDR_PAGE.html", [
      [ "Features Supported", "DRIVERS_DDR_PAGE.html#autotoc_md321", null ],
      [ "SysConfig Features", "DRIVERS_DDR_PAGE.html#autotoc_md322", null ],
      [ "Features not Supported", "DRIVERS_DDR_PAGE.html#autotoc_md323", null ],
      [ "Creating your own DDR config file", "DRIVERS_DDR_PAGE.html#autotoc_md324", [
        [ "Step 1: Generate a DDR config file for your EVM", "DRIVERS_DDR_PAGE.html#autotoc_md325", null ],
        [ "Step 2: Add the generated DDR config file to your project", "DRIVERS_DDR_PAGE.html#autotoc_md326", null ]
      ] ],
      [ "Creating your own LPDDR config file", "DRIVERS_DDR_PAGE.html#autotoc_md327", [
        [ "Step 1: Generate a LPDDR config file for your EVM", "DRIVERS_DDR_PAGE.html#autotoc_md328", null ],
        [ "Step 2: Add the generated LPDDR config file to your project", "DRIVERS_DDR_PAGE.html#autotoc_md329", null ]
      ] ],
      [ "Enabling DDR inline ECC", "DRIVERS_DDR_PAGE.html#ENABLE_DDR_INLINE_ECC", [
        [ "Step 1: Enable inline ECC in the SBL sysconfig", "DRIVERS_DDR_PAGE.html#ENABLE_DDR_INLINE_ECC_IN_SYSCONFIG", null ],
        [ "Step 2: Generate linux appimage and u-boot.img", "DRIVERS_DDR_PAGE.html#autotoc_md330", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_DDR_PAGE.html#autotoc_md331", null ],
      [ "Usage Overview", "DRIVERS_DDR_PAGE.html#autotoc_md332", null ],
      [ "Example Usage", "DRIVERS_DDR_PAGE.html#autotoc_md333", null ],
      [ "API", "DRIVERS_DDR_PAGE.html#autotoc_md334", null ]
    ] ],
    [ "DSS", "DRIVERS_DSS_PAGE.html", [
      [ "Features Supported", "DRIVERS_DSS_PAGE.html#autotoc_md335", null ],
      [ "SysConfig Features", "DRIVERS_DSS_PAGE.html#autotoc_md336", null ],
      [ "Features NOT Supported", "DRIVERS_DSS_PAGE.html#autotoc_md337", null ],
      [ "API", "DRIVERS_DSS_PAGE.html#autotoc_md338", null ]
    ] ],
    [ "ECAP", "DRIVERS_ECAP_PAGE.html", [
      [ "Features Supported", "DRIVERS_ECAP_PAGE.html#autotoc_md339", null ],
      [ "SysConfig Features", "DRIVERS_ECAP_PAGE.html#autotoc_md340", null ],
      [ "Features NOT Supported", "DRIVERS_ECAP_PAGE.html#autotoc_md341", null ],
      [ "Important Usage Guidelines", "DRIVERS_ECAP_PAGE.html#autotoc_md342", null ],
      [ "Example Usage", "DRIVERS_ECAP_PAGE.html#autotoc_md343", null ],
      [ "API", "DRIVERS_ECAP_PAGE.html#autotoc_md344", null ]
    ] ],
    [ "EPWM", "DRIVERS_EPWM_PAGE.html", [
      [ "Features Supported", "DRIVERS_EPWM_PAGE.html#autotoc_md345", null ],
      [ "SysConfig Features", "DRIVERS_EPWM_PAGE.html#autotoc_md346", null ],
      [ "Features NOT Supported", "DRIVERS_EPWM_PAGE.html#autotoc_md347", null ],
      [ "Important Usage Guidelines", "DRIVERS_EPWM_PAGE.html#autotoc_md348", null ],
      [ "Example Usage", "DRIVERS_EPWM_PAGE.html#autotoc_md349", null ],
      [ "API", "DRIVERS_EPWM_PAGE.html#autotoc_md350", null ]
    ] ],
    [ "FVID2", "DRIVERS_FVID2_PAGE.html", [
      [ "Features Supported", "DRIVERS_FVID2_PAGE.html#autotoc_md357", null ],
      [ "FVID2 APIs", "DRIVERS_FVID2_PAGE.html#autotoc_md358", null ],
      [ "FVID2 Queue and De-Queue", "DRIVERS_FVID2_PAGE.html#autotoc_md369", null ],
      [ "API", "DRIVERS_FVID2_PAGE.html#autotoc_md370", null ]
    ] ],
    [ "GPIO", "DRIVERS_GPIO_PAGE.html", [
      [ "Features Supported", "DRIVERS_GPIO_PAGE.html#autotoc_md371", null ],
      [ "SysConfig Features", "DRIVERS_GPIO_PAGE.html#autotoc_md372", null ],
      [ "Features NOT Supported", "DRIVERS_GPIO_PAGE.html#autotoc_md373", null ],
      [ "Important Usage Guidelines", "DRIVERS_GPIO_PAGE.html#autotoc_md374", null ],
      [ "Example Usage", "DRIVERS_GPIO_PAGE.html#autotoc_md375", null ],
      [ "API", "DRIVERS_GPIO_PAGE.html#autotoc_md376", null ]
    ] ],
    [ "I2C", "DRIVERS_I2C_PAGE.html", [
      [ "Features Supported", "DRIVERS_I2C_PAGE.html#autotoc_md380", null ],
      [ "SysConfig Features", "DRIVERS_I2C_PAGE.html#autotoc_md381", null ],
      [ "Features NOT Supported", "DRIVERS_I2C_PAGE.html#autotoc_md382", null ],
      [ "Important Usage Guidelines", "DRIVERS_I2C_PAGE.html#autotoc_md383", null ],
      [ "Example Usage", "DRIVERS_I2C_PAGE.html#autotoc_md384", null ],
      [ "API", "DRIVERS_I2C_PAGE.html#autotoc_md385", null ]
    ] ],
    [ "IPC Notify", "DRIVERS_IPC_NOTIFY_PAGE.html", [
      [ "Features Supported", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md386", null ],
      [ "SysConfig Features", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md387", null ],
      [ "Features NOT Supported", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md388", null ],
      [ "Important Usage Guidelines", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md389", null ],
      [ "Example Usage", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md390", null ],
      [ "API", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md391", null ]
    ] ],
    [ "IPC RPMessage", "DRIVERS_IPC_RPMESSAGE_PAGE.html", [
      [ "Features Supported", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md392", null ],
      [ "SysConfig Features", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md393", null ],
      [ "Features NOT Supported", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md394", null ],
      [ "Important Usage Guidelines", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md395", null ],
      [ "Example Usage", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md396", null ],
      [ "API", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md397", null ]
    ] ],
    [ "MCAN", "DRIVERS_MCAN_PAGE.html", [
      [ "Features Supported", "DRIVERS_MCAN_PAGE.html#autotoc_md398", null ],
      [ "SysConfig Features", "DRIVERS_MCAN_PAGE.html#autotoc_md399", null ],
      [ "Features NOT Supported", "DRIVERS_MCAN_PAGE.html#autotoc_md400", null ],
      [ "Usage", "DRIVERS_MCAN_PAGE.html#autotoc_md401", [
        [ "Message Ram Initialization", "DRIVERS_MCAN_PAGE.html#autotoc_md402", null ],
        [ "Acceptance filtering", "DRIVERS_MCAN_PAGE.html#autotoc_md403", null ],
        [ "Filter Types", "DRIVERS_MCAN_PAGE.html#autotoc_md404", [
          [ "FVID2 Init", "DRIVERS_FVID2_PAGE.html#autotoc_md359", null ],
          [ "FVID2 DeInit", "DRIVERS_FVID2_PAGE.html#autotoc_md360", null ],
          [ "FVID2 Create", "DRIVERS_FVID2_PAGE.html#autotoc_md361", null ],
          [ "FVID2 Set Format", "DRIVERS_FVID2_PAGE.html#autotoc_md362", null ],
          [ "FVID2 Get Format", "DRIVERS_FVID2_PAGE.html#autotoc_md363", null ],
          [ "FVID2 Control", "DRIVERS_FVID2_PAGE.html#autotoc_md364", null ],
          [ "FVID2 Start", "DRIVERS_FVID2_PAGE.html#autotoc_md365", null ],
          [ "FVID2 Stop", "DRIVERS_FVID2_PAGE.html#autotoc_md366", null ],
          [ "FVID2 Queue", "DRIVERS_FVID2_PAGE.html#autotoc_md367", null ],
          [ "FVID2 De-Queue", "DRIVERS_FVID2_PAGE.html#autotoc_md368", null ],
          [ "Range Filter", "DRIVERS_MCAN_PAGE.html#autotoc_md405", null ],
          [ "Filter for specific IDs", "DRIVERS_MCAN_PAGE.html#autotoc_md406", null ],
          [ "Classic Bit Mask Filter", "DRIVERS_MCAN_PAGE.html#autotoc_md407", null ]
        ] ],
        [ "Filter Element Configuration", "DRIVERS_MCAN_PAGE.html#autotoc_md408", null ],
        [ "Tx Buffer/FIFO Configuration", "DRIVERS_MCAN_PAGE.html#autotoc_md409", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_MCAN_PAGE.html#autotoc_md410", [
        [ "Bit Rate Calculation", "DRIVERS_MCAN_PAGE.html#autotoc_md411", null ],
        [ "CAN bus termination", "DRIVERS_MCAN_PAGE.html#autotoc_md412", null ],
        [ "Transceiver Delay Compensation Value(TDCV)", "DRIVERS_MCAN_PAGE.html#autotoc_md413", null ],
        [ "Things to consider/check before sending a message over CAN bus", "DRIVERS_MCAN_PAGE.html#autotoc_md414", null ],
        [ "Debug CAN communication failure", "DRIVERS_MCAN_PAGE.html#autotoc_md415", null ],
        [ "BusOff Recovery Sequence", "DRIVERS_MCAN_PAGE.html#autotoc_md416", null ]
      ] ],
      [ "Example Usage", "DRIVERS_MCAN_PAGE.html#MCAN_EXAMPLE_USAGE", null ],
      [ "API", "DRIVERS_MCAN_PAGE.html#autotoc_md417", null ]
    ] ],
    [ "MCASP", "DRIVERS_MCASP_PAGE.html", [
      [ "Features Supported", "DRIVERS_MCASP_PAGE.html#autotoc_md418", null ],
      [ "SysConfig Features", "DRIVERS_MCASP_PAGE.html#autotoc_md419", null ],
      [ "Features NOT Supported", "DRIVERS_MCASP_PAGE.html#autotoc_md420", null ],
      [ "Usage Overview", "DRIVERS_MCASP_PAGE.html#autotoc_md421", [
        [ "API Sequence", "DRIVERS_MCASP_PAGE.html#autotoc_md422", null ],
        [ "Loopjob Configuration", "DRIVERS_MCASP_PAGE.html#autotoc_md423", null ],
        [ "Buffer Queuing", "DRIVERS_MCASP_PAGE.html#autotoc_md424", null ]
      ] ],
      [ "Example Usage", "DRIVERS_MCASP_PAGE.html#autotoc_md425", null ],
      [ "API", "DRIVERS_MCASP_PAGE.html#autotoc_md426", null ]
    ] ],
    [ "MCSPI", "DRIVERS_MCSPI_PAGE.html", [
      [ "Features Supported", "DRIVERS_MCSPI_PAGE.html#autotoc_md431", null ],
      [ "SysConfig Features", "DRIVERS_MCSPI_PAGE.html#autotoc_md432", null ],
      [ "Features NOT Supported", "DRIVERS_MCSPI_PAGE.html#autotoc_md433", null ],
      [ "Usage Overview", "DRIVERS_MCSPI_PAGE.html#autotoc_md434", [
        [ "API Sequence", "DRIVERS_MCSPI_PAGE.html#autotoc_md435", null ],
        [ "Initializing the MCSPI Driver", "DRIVERS_MCSPI_PAGE.html#autotoc_md436", null ],
        [ "Opening the MCSPI Driver", "DRIVERS_MCSPI_PAGE.html#autotoc_md437", null ],
        [ "MCSPI Transfer Mode", "DRIVERS_MCSPI_PAGE.html#autotoc_md438", null ],
        [ "MCSPI Frame Formats and Data Size", "DRIVERS_MCSPI_PAGE.html#autotoc_md439", null ],
        [ "MCSPI Transactions", "DRIVERS_MCSPI_PAGE.html#autotoc_md440", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_MCSPI_PAGE.html#autotoc_md441", null ],
      [ "Example Usage", "DRIVERS_MCSPI_PAGE.html#autotoc_md442", null ],
      [ "API", "DRIVERS_MCSPI_PAGE.html#autotoc_md443", null ]
    ] ],
    [ "MMCSD", "DRIVERS_MMCSD_PAGE.html", [
      [ "Features Supported", "DRIVERS_MMCSD_PAGE.html#autotoc_md427", null ],
      [ "SysConfig Features", "DRIVERS_MMCSD_PAGE.html#autotoc_md428", null ],
      [ "Example Usage", "DRIVERS_MMCSD_PAGE.html#autotoc_md429", null ],
      [ "API", "DRIVERS_MMCSD_PAGE.html#autotoc_md430", null ]
    ] ],
    [ "OSPI", "DRIVERS_OSPI_PAGE.html", [
      [ "Features Supported", "DRIVERS_OSPI_PAGE.html#autotoc_md444", null ],
      [ "SysConfig Features", "DRIVERS_OSPI_PAGE.html#autotoc_md445", null ],
      [ "OSPI Phy Tuning Algorithm", "DRIVERS_OSPI_PAGE.html#autotoc_md446", null ],
      [ "Features not Supported", "DRIVERS_OSPI_PAGE.html#autotoc_md447", null ],
      [ "Example Usage", "DRIVERS_OSPI_PAGE.html#autotoc_md448", null ],
      [ "API", "DRIVERS_OSPI_PAGE.html#autotoc_md449", null ]
    ] ],
    [ "PINMUX", "DRIVERS_PINMUX_PAGE.html", [
      [ "Features Supported", "DRIVERS_PINMUX_PAGE.html#autotoc_md450", null ],
      [ "SysConfig Features", "DRIVERS_PINMUX_PAGE.html#autotoc_md451", null ],
      [ "Features NOT Supported", "DRIVERS_PINMUX_PAGE.html#autotoc_md452", null ],
      [ "Important Usage Guidelines", "DRIVERS_PINMUX_PAGE.html#autotoc_md453", null ],
      [ "Example Usage", "DRIVERS_PINMUX_PAGE.html#autotoc_md454", null ],
      [ "API", "DRIVERS_PINMUX_PAGE.html#autotoc_md455", null ]
    ] ],
    [ "SCICLIENT", "DRIVERS_SCICLIENT_PAGE.html", [
      [ "Features Supported", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md465", null ],
      [ "SysConfig Features", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md466", null ],
      [ "Features NOT Supported", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md467", null ],
      [ "Important Usage Guidelines", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md468", null ],
      [ "Board Configuration Overview", "DRIVERS_SCICLIENT_PAGE.html#BOARD_CONFIGURATION", [
        [ "Enforcing Processor Access Control List", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md469", null ]
      ] ],
      [ "Example Usage", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md470", null ],
      [ "API", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md471", null ]
    ] ],
    [ "SOC", "DRIVERS_SOC_PAGE.html", [
      [ "Features Supported", "DRIVERS_SOC_PAGE.html#autotoc_md495", null ],
      [ "SysConfig Features", "DRIVERS_SOC_PAGE.html#autotoc_md496", null ],
      [ "Features NOT Supported", "DRIVERS_SOC_PAGE.html#autotoc_md497", null ],
      [ "Important Usage Guidelines", "DRIVERS_SOC_PAGE.html#autotoc_md498", null ],
      [ "Example Usage", "DRIVERS_SOC_PAGE.html#autotoc_md499", null ],
      [ "API", "DRIVERS_SOC_PAGE.html#autotoc_md500", null ]
    ] ],
    [ "UART", "DRIVERS_UART_PAGE.html", [
      [ "Features Supported", "DRIVERS_UART_PAGE.html#autotoc_md472", null ],
      [ "SysConfig Features", "DRIVERS_UART_PAGE.html#autotoc_md473", null ],
      [ "Features NOT Supported", "DRIVERS_UART_PAGE.html#autotoc_md474", null ],
      [ "Usage Overview", "DRIVERS_UART_PAGE.html#autotoc_md475", [
        [ "API Sequence", "DRIVERS_UART_PAGE.html#autotoc_md476", null ],
        [ "Initializing the UART Driver", "DRIVERS_UART_PAGE.html#autotoc_md477", null ],
        [ "Opening the UART Driver", "DRIVERS_UART_PAGE.html#autotoc_md478", null ],
        [ "UART Write Mode", "DRIVERS_UART_PAGE.html#autotoc_md479", null ],
        [ "UART Read Mode", "DRIVERS_UART_PAGE.html#autotoc_md480", null ]
      ] ],
      [ "Example Usage", "DRIVERS_UART_PAGE.html#autotoc_md481", null ],
      [ "API", "DRIVERS_UART_PAGE.html#autotoc_md482", null ]
    ] ],
    [ "UDMA", "DRIVERS_UDMA_PAGE.html", [
      [ "Features Supported", "DRIVERS_UDMA_PAGE.html#autotoc_md483", null ],
      [ "SysConfig Features", "DRIVERS_UDMA_PAGE.html#autotoc_md484", null ],
      [ "Features NOT Supported", "DRIVERS_UDMA_PAGE.html#autotoc_md485", null ],
      [ "Important Usage Guidelines", "DRIVERS_UDMA_PAGE.html#autotoc_md486", null ],
      [ "DMSS Overview", "DRIVERS_UDMA_PAGE.html#autotoc_md487", [
        [ "Packet DMA (PKTDMA)", "DRIVERS_UDMA_PAGE.html#autotoc_md488", null ],
        [ "Block Copy DMA (BCDMA)", "DRIVERS_UDMA_PAGE.html#autotoc_md489", null ]
      ] ],
      [ "DMSS Transfer Overciew", "DRIVERS_UDMA_PAGE.html#autotoc_md490", [
        [ "Transfer Request (TR) Record", "DRIVERS_UDMA_PAGE.html#autotoc_md491", null ],
        [ "UDMA Setup/Flow", "DRIVERS_UDMA_PAGE.html#autotoc_md492", null ]
      ] ],
      [ "Example Usage", "DRIVERS_UDMA_PAGE.html#autotoc_md493", null ],
      [ "API", "DRIVERS_UDMA_PAGE.html#autotoc_md494", null ]
    ] ]
];