var group__DRV__DSS__MODULE =
[
    [ "Dispay Hardware Include Layer", "group__CSL__DSS.html", "group__CSL__DSS" ],
    [ "Display Controller Driver", "group__DRV__DSS__DCTRL__MODULE.html", "group__DRV__DSS__DCTRL__MODULE" ],
    [ "Display Driver Configurations", "group__DRV__DSS__CFG__MODULE.html", "group__DRV__DSS__CFG__MODULE" ],
    [ "Display Pipe Driver", "group__DRV__DSS__DISP__MODULE.html", "group__DRV__DSS__DISP__MODULE" ],
    [ "Display SoC Config", "group__DRV__DSS__SOC__MODULE.html", "group__DRV__DSS__SOC__MODULE" ],
    [ "dss/v0/dss.h", "dss_2v0_2dss_8h.html", null ],
    [ "Dss_InitParams", "structDss__InitParams.html", [
      [ "socParams", "structDss__InitParams.html#aa8b798f4f03fcfb8bd59b04999d448a8", null ]
    ] ],
    [ "Dss_ConfigPipelineParams", "structDss__ConfigPipelineParams.html", [
      [ "numTestPipes", "structDss__ConfigPipelineParams.html#a957e326c702c86ac4fb558530cd1cfbf", null ],
      [ "bpp", "structDss__ConfigPipelineParams.html#af02f407c598d164d795022736e437737", null ],
      [ "instId", "structDss__ConfigPipelineParams.html#aeb38ac4b76dab92a690ce06a1fba3198", null ],
      [ "pipeId", "structDss__ConfigPipelineParams.html#a9ce8c0c8c86c94f57ad6cd5ac8a97827", null ],
      [ "pipeNodeId", "structDss__ConfigPipelineParams.html#a989839c1ed7a8affe82303bcde9a1193", null ],
      [ "pipeType", "structDss__ConfigPipelineParams.html#ab8a5066939a77b971069663552d50724", null ],
      [ "inDataFmt", "structDss__ConfigPipelineParams.html#acb409f122214136c961cddaa740396cc", null ],
      [ "inWidth", "structDss__ConfigPipelineParams.html#a4f1b8100259a14176b7e9db7c0d1ee5f", null ],
      [ "inHeight", "structDss__ConfigPipelineParams.html#a2f618024ce95560073246a8d5889e820", null ],
      [ "pitch", "structDss__ConfigPipelineParams.html#a67c0ac166f0f38a9455a009b23a2f5e4", null ],
      [ "inScanFmt", "structDss__ConfigPipelineParams.html#aa6ae1f1f1ab5a6ac7bea343695ff177f", null ],
      [ "outWidth", "structDss__ConfigPipelineParams.html#a79c12980c1b96ef97843519725a899b1", null ],
      [ "outHeight", "structDss__ConfigPipelineParams.html#aea63190075f9881062895d999316a2cd", null ],
      [ "scEnable", "structDss__ConfigPipelineParams.html#a94b3133d10edc98776e5fb84c0f90fea", null ],
      [ "globalAlpha", "structDss__ConfigPipelineParams.html#a444818f11fc800cd5e772d7a32e6230c", null ],
      [ "preMultiplyAlpha", "structDss__ConfigPipelineParams.html#a00b029c434dcc0616c2225ca7f59b54e", null ],
      [ "posx", "structDss__ConfigPipelineParams.html#a0caeab38400051a404cca353ee3fa5c8", null ],
      [ "posy", "structDss__ConfigPipelineParams.html#ae853919f2e4fd5607dc8ec905e03f19b", null ],
      [ "invalidPipeId", "structDss__ConfigPipelineParams.html#a6cf167e6998c1a9fad49b33a72b438a9", null ],
      [ "safetyCheck", "structDss__ConfigPipelineParams.html#af172cef8e51247b851010afc39ca552a", null ]
    ] ],
    [ "Dss_InstObject", "structDss__InstObject.html", [
      [ "instId", "structDss__InstObject.html#a78e143f096cc47963e7febc2eb56a70a", null ],
      [ "numFrames", "structDss__InstObject.html#a16552e8b58c6d513c1e3abf6203348c0", null ],
      [ "createParams", "structDss__InstObject.html#ae5ad46bdb2cbc0bb43d2849ac31defe3", null ],
      [ "createStatus", "structDss__InstObject.html#a142aaf478c124ed3fa30219fb59fca7e", null ],
      [ "dispParams", "structDss__InstObject.html#a1936ee7b0b70b8f6838f81963637bff9", null ],
      [ "mflagParams", "structDss__InstObject.html#ad160d04e7b76d7d686967c1c827ec8a7", null ],
      [ "safetyParams", "structDss__InstObject.html#adf7b07ab7a08bc89ce7aed430c58c8ae", null ],
      [ "drvHandle", "structDss__InstObject.html#aadf0a4e4e1c79950d7b66f2c8688c133", null ],
      [ "cbParams", "structDss__InstObject.html#af35814ac1b207f5b5b5d395fcd6b2b0e", null ],
      [ "frames", "structDss__InstObject.html#accd80a313e1cad9e64725d8869fd5709", null ],
      [ "syncSem", "structDss__InstObject.html#ad112dd8c253a44272c1e842e2f6e989f", null ]
    ] ],
    [ "Dss_Object", "structDss__Object.html", [
      [ "instObj", "structDss__Object.html#aaf539966eea3f7d13beaced192a2ced5", null ],
      [ "dctrlHandle", "structDss__Object.html#a467d3d316af2ab4525869d2649cadc14", null ],
      [ "initParams", "structDss__Object.html#a649eae2e0648eb11f226b2fa76dcf1d7", null ],
      [ "dctrlPathInfo", "structDss__Object.html#a232013166b3c497fdc5634c5fe2504c2", null ],
      [ "vpParams", "structDss__Object.html#a0f147c17385e725c7bc6002ce3f932df", null ],
      [ "advVpParams", "structDss__Object.html#a0cbcebc68c57927f3b4013c1de59ded9", null ],
      [ "vpSafetyParams", "structDss__Object.html#a326a85396d83315f38434ef5106ff61c", null ],
      [ "overlayParams", "structDss__Object.html#a0232c4f489d1b96f823de8d73c5b1a6c", null ],
      [ "layerParams", "structDss__Object.html#acc6491f2a8c085fdb4ef6666a35b3ab0", null ],
      [ "errorStats", "structDss__Object.html#a157bd148f80ba7c8ba3aa1eefa1b6758", null ],
      [ "globalDssParams", "structDss__Object.html#a195c4e0eb96672d0069582d2c20443f2", null ],
      [ "oldiParams", "structDss__Object.html#a6461c77ba447216784f3d8d217678c08", null ]
    ] ],
    [ "DSS_DISP_DRV_ID", "group__DRV__DSS__MODULE.html#ga87b702c7777640534d677104a7697d35", null ],
    [ "DSS_DCTRL_DRV_ID", "group__DRV__DSS__MODULE.html#ga0a02adbaa0f72fbfba37dbca39c7ab1d", null ],
    [ "DSS_DISP_IOCTL_BASE", "group__DRV__DSS__MODULE.html#gaf8566eb291e6ce8c67bf5158426d42b9", null ],
    [ "DSS_DCTRL_IOCTL_BASE", "group__DRV__DSS__MODULE.html#ga9f2d978d01f7c34d373f956e5e5862d1", null ],
    [ "DSS_DISP_SOC_IOCTL_BASE", "group__DRV__DSS__MODULE.html#gabc6671247aa6088fd97d1daa0ec2d77f", null ],
    [ "DSS_DCTRL_SOC_IOCTL_BASE", "group__DRV__DSS__MODULE.html#ga2a77eb218b4089dba5b488ff6addc168", null ],
    [ "Dss_initParamsInit", "group__DRV__DSS__MODULE.html#ga148ec5eeed6ef017fddce29adee32e90", null ],
    [ "Dss_init", "group__DRV__DSS__MODULE.html#ga9a7600eb912fe78c81a4e5fd88b495f6", null ],
    [ "Dss_deInit", "group__DRV__DSS__MODULE.html#ga8da153ec94fd77b1238623030aedd76e", null ]
];